@charset "utf-8";
/* Clean Image Alloy Polishing CSS */

body {
	background-position:center;
	background-color: #F00;
	background-repeat: repeat-y;
	margin-left: 0px;
	text-align:center;
}
#mainarea{
	width:1000px;
	text-align:left;
	margin: auto;
	color: #000;
	margin-top: 10px;
}
#navhold{
	background-image:url(../images/button.jpg);
	background-repeat:repeat-x;
	text-align:center;
	width:980;	
}
#bodyback{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
}
#botback{
	background-image:url(../images/bottomback.jpg);
	height: 100px;
	text-align:center;
}